Register push token
POST
/v1/account/notification/push-token
const url = 'https://api.parasta.io/v1/account/notification/push-token';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"platform":"ios","token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/v1/account/notification/push-token \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "platform": "ios", "token": "example" }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
platform
required
string
token
required
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
registered
boolean
Example generated
{ "registered": true}